Bug 662333 - [abrt] totem-mozplugin-1:2.32.0-1.fc14: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-mozplugin-1:2.32.0-1.fc14: Process /usr/libexec/totem-plugin-vie...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c8533accb8cef566a790c1805f5...
: 653681 673699 713579 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-11 18:53 UTC by dev
Modified: 2012-08-16 17:28 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:28:23 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (123.01 KB, text/plain)
2010-12-11 18:53 UTC, dev
no flags Details

Description dev 2010-12-11 18:53:07 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://www.br-online.de/br-alpha/alpha-centauri/alpha-centauri-planck-welt-harald-lesch-ID1207829151878.xml --mimetype video/x-msvideo --statusbar
component: totem
crash_function: gst_asf_demux_find_stream_with_complete_payload
executable: /usr/libexec/totem-plugin-viewer
kernel: 2.6.35.9-64.fc14.x86_64
package: totem-mozplugin-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292092912
uid: 500

How to reproduce
-----
1. switched runing movie to fullscreen and back
2.
3.

Comment 1 dev 2010-12-11 18:53:15 UTC
Created attachment 468161 [details]
File: backtrace

Comment 2 Alessandro 2010-12-19 19:59:49 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
playing a streaming video

Comment 3 Neil Underwood 2010-12-21 21:28:43 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.try to watch embedded wmv using totem-mozilla plugin
2.
3.

Comment 4 Renich Bon Ciric 2010-12-28 07:38:08 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Try to watch an wmv movie online

Comment
-----
It never shows. You need to donwload it in order for totem to reproduce it.

Comment 5 steve mold 2011-01-06 00:22:53 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Clicked on website link
2. Link launched video
3.Crash

Comment 6 steve mold 2011-01-06 00:24:19 UTC
Works fine in Firefox , crash when linking from Chrome

Comment 7 ly9000 2011-01-16 10:20:11 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Watch video on chrome then crash
2.
3.

Comment 8 ly9000 2011-02-04 14:14:41 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.open chrome then watch video then crash
2.
3.

Comment 9 ly9000 2011-03-09 23:40:34 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1._
2.
3.

Comment 10 drming 2011-03-16 05:47:44 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. At the start up of the sistem.
2.
3.

Comment 11 Cristian Onciu 2011-04-15 20:33:26 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. view a trailer inside google-chrome

Comment 12 abrt-bot 2012-03-20 17:46:30 UTC
*** Bug 653681 has been marked as a duplicate of this bug. ***

Comment 13 abrt-bot 2012-03-20 17:46:40 UTC
*** Bug 713579 has been marked as a duplicate of this bug. ***

Comment 14 abrt-bot 2012-03-30 15:29:40 UTC
*** Bug 673699 has been marked as a duplicate of this bug. ***

Comment 15 Fedora End Of Life 2012-08-16 17:28:26 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.